tower-hyper is used at run time in 3 crates (of which 1 optionally).

Depender (with downloads and own rev deps) tower-hyper version
arc-cli ^0.1.1
ensicoin-simon ^0.1.1
110 2 tower-grpc optional ^0.1